<div class="d-flex justify-content-center align-items-center vh-100">
    <div class="card w-50 shadow-lg">
        <div class="card-body">
            <h2 class="text-center mb-4">Resultados de la Encuesta</h2>
            <div class="chart-container mb-3">
                <div id="chart"></div>
            </div>
            <div class="d-flex justify-content-center">
                <a class="btn btn-outline-secondary" routerLink="/">Volver</a>
            </div>
        </div>
    </div>
</div>